@charset "utf-8";
/* CSS Document */
div#body{
  margin:40px auto;
  width:600px;
  min-height:50px;
  background-color: red;
  overflow: hidden;
  border-radius: 5px;
}

div.subapartado{
  width:600px;
  min-height:50px;
  background-color: green;
  -webkit-transiton: height 0.2s;
}

div.titulo{
  width:600px;
  min-height:50px;
  height:auto;
  background-color: #ffd700;
  overflow: hidden;
  border-bottom: 1px solid #39f58f;
}

p.titulo{
  margin:13px;
  color: black;
}

div.info{
  width:600px;
  height:0px;
  background-color: #f5f5f5;
  overflow: hidden;
  -webkit-transition: height 0.2s;
}

p.info{
  margin:20px;
  text-align: center;
  color:#4f4f4f;
}

div.subapartado:hover div.info{

  height:auto;

}
.embed-container {
    position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden;
    max-width: 800px;
    max-height: 400px;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


main {
    padding: 55px 0;
}

.header
{
    background: #1BB394;
    height: 61px;
    position: fixed;
    width: 100%;
    z-index:9999;

}
.logo
{
    color: #EFF0EF;
    font-weight: 100;
    font-size: 30px;
    padding: 0px !important;
}
.logo:hover, logo:active
{
    color: #fff;
}
.menu{
    margin:0px !important;
    border: none;
}
.menu li a {
    color: #000000;
    font-weight:500;
    font-family: 'Poppins', sans-serif;
    line-height: 30px;
    background-color: #ffd700;
    z-index:999;

}
.menu li a:hover {
    background-color: #1971A9;
    color:#eee;
}
.menu li.active a {
    background-color: #1971A9;
    color:#eee;
}
.dropdown-menu {
    background-color: #1BB394;
}

.menu-button
{
    color: #fff;
    font-size: 30px;
    margin:0px !important;
    padding:14px;
}
.backg
{  
    background-attachment:fixed;
    background-color: #645862;
    background-image:  url("images/bg.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    cursor: default;
    padding: 155px 0 120px;
    text-align: center;
    width: 100%;
    float: left;

}
@-moz-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-webkit-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-o-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-ms-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }

.inner {
    -moz-animation: reveal-banner 1s 0.25s ease-in-out;
    -webkit-animation: reveal-banner 1s 0.25s ease-in-out;
    -o-animation: reveal-banner 1s 0.25s ease-in-out;
    -ms-animation: reveal-banner 1s 0.25s ease-in-out;
    animation: reveal-banner 1s 0.25s ease-in-out;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    background: rgba(33, 42, 63, 0.5);
    color: white;
    display: inline-block;
    opacity: 0;
    padding: 20px 40px;
    text-align: center;

}
.text-box
{
    font-family: 'Poppins', sans-serif;
}
.text-box p.intro
{
    font-size: 30px;
    font-weight: 300;
    line-height: 1;
    font-family: 'Poppins', sans-serif;
}
.text-box h2
{
    font-size: 55px;
    font-weight: 700;
    color: #fff;
    border-bottom: 7px dotted #ECB953;
    border-top: 7px dotted #ECB953;
    text-transform: uppercase;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
}
.text-box h3
{
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
}
.text-box p
{
    font-size: 10px;
    font-weight: 400;
}
.text-box p span
{
    font-size: 15px;
    font-weight: 400;
    color: #83D3C9;
}
.text-box p span a
{
    text-decoration: none;
    color: #4FBFA8;
    font-size: 15px;
}
.text-box p a.link-button
{
    text-decoration: none;
    color: #fff;
    border: #fff solid 1px;
    padding: 15px 22px;
    margin-top: 20px;
    line-height: 4;
    font-size: 18px;
    font-weight: 400;
    background: rgba(255, 255, 255, 0.1);
    transition: all 0.2s ease-in-out;
    font-family: 'Poppins', sans-serif;
}
.text-box p a.link-button:hover
{
    background: rgba(255, 255, 255, 0.3);
}
.some-notes
{
    padding: 40px 0px;
    float: left;
}
.title h2
{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 42px;
    text-align: center;
    color: #4FBFA8;
    text-transform: uppercase;
}
.desc p
{
    width: 75%;
    margin: 0 auto;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #2E2E2E;
    font-size: 16px;
    text-align: center;
    line-height: 25px;

}
.desc p a
{
    text-decoration: none;
    color: #4FBFA8;
}

.page-header h2 {
    padding: 16px 0;
    border-bottom: 2px #e9e9e9 dashed;
}

.features
{
    background: #4FBFA8;
    padding: 60px 0px;
}
.features-text
{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    letter-spacing: 5px;
    margin-bottom:30px;
    margin-top:30px;
}
h2.features-text::after {
    display: block;
    margin: 17px auto 0px;
    width: 80px;
    height: 1px;
    background: #FFF none repeat scroll 0% 0%;
    content: "";
}

.iconing
{
    text-align: center;
    width:80px;
    margin:0 auto;

}
.iconing i
{
    font-size: 35px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    display: block;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    width: 80px;
    height: 80px;
    line-height: 80px;
}
.icon-box
{
    margin:30px 0px;
}
.icon-text-box
{

}
.icon-text-box h4
{

    font-family: 'Roboto', sans-serif;
    color: #2e2e2e;
    font-weight: 400;
    font-size: 25px;

}
.icon-text-box p
{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #2E2E2E;
}
.notes
{
    background-attachment:fixed;
    background-color: #645862;
    background-image:  url("images/notes-bg.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    cursor: default;
    text-align: center;
    width: 100%;
    float: left;
}
.notes-bg
{
    background: rgba(33, 42, 63, 0.9);
    padding: 80px 0px;
}
.notes-bg p
{
    font-size: 17px;
    margin:0px !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 30px;
}
.details
{
    background-attachment:fixed;
    background-color: #645862;
    background-image:  url("images/notes-bg.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    cursor: default;
    width: 100%;
    float: left;
    margin-bottom: 32px;
}
.details-bg
{
    background: rgba(33, 42, 63, 0.9);
    padding: 48px 0px;
}
.details-bg p
{
    font-size: 17px;
    margin:0px !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 30px;
}

.btneff
{
    background-color: #4fbfa8;
    border: none;
    color: #fff;
    padding: 13px 0px;
    width: 100% !important;
    font-size: 17px;
}
.btneff2
{
    background-color: #ffcc00;
    border: none;
    color: #fff;
    padding: 13px 0px;
    width: 100% !important;
    font-size: 17px;
}
.work-list{
    padding: 60px 0px;
}
.portfolio-text
{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    letter-spacing: 5px;
    margin-bottom:30px;
    margin-top:30px;
}
h2.portfolio-text::after {
    display: block;
    margin: 17px auto 0px;
    width: 80px;
    height: 1px;
    background: #4FBFA8 none repeat scroll 0% 0%;
    content: "";
}
.work-list a .featured-img
{
    width: 100%;
}
.work-list a .featured-img img
{
    width: 100%;
    height: 200px;
    float: left;
    position: relative;  }

@keyframes imagehover {
    0%   {height: 40px;}
    25%  {height: 80px;}
    50%  {height: 120px;}
    75%  {height: 160px;}
    100% {height: 200px;}
}
.image-hover {
    display: none;
    position: absolute;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.5);
    text-align: center;
    width: 100%;
    height: 200px;
    float: left;

}
.image-hover i{
    color: rgba(138, 184, 57, 0);
    font-size:30px;
    line-height: 200px;
    transition: 5s color ease-in;
    display: none;
}
.image-hover:hover i
{  display: block;
  color: #1BB394;
}
.work-list a h3 {
    text-align: center;
    padding: 15px 0px;
    font-size: 15px;
    float: left;
    width: 100%;
    font-weight: 600;
    background: #4FBFA8;
    color:#fff;
    margin:0px;
    font-family: 'Roboto', sans-serif;
}
.work-list a:hover .image-hover
{
    display: block;
    animation: 0.4s ease-in 0s normal none 1 running imagehover;

}
.work-space
{
    margin: 20px 0px;
}

.nav li a:focus
{
    background: #1BB394;
    color: #fff;
}
.countbg
{
    background: rgba(33, 42, 63, 1);
    padding: 80px 0px;
    width: 100%;
    float: left;
}
.countspace
{
    color: white;
    text-align: center;
    width: 100%;
    float: left;
    background: rgba(33, 42, 63, 1);
}
.counter-item
{
    margin-top: 30px;
}
.counter-item i
{
    font-size: 40px;
    color: #4FBFA8;
}
.timer
{
    margin-top: 5px;
    font-weight: 700;
    font-size: 50px;
    color: #4FBFA8;
}
.counter-item h5
{
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Roboto', sans-serif;
}
.testi
{
    padding: 60px 0px;
    float: left;
    width: 100%;
    text-align: center;
}

.form-effect
{
    padding: 12px 12px;
    color: #555;
    background-color: rgba(33, 42, 63, 0.2);
    color: #1BB394;
    height: auto !important;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
}
.form-effect:focus {
    border-color: rgba(33, 42, 63, 0.2);
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(33, 42, 63, 0.1);
}
.btn-sub {
    color: #fff;
    background-color: #4FBFA8;
    border-color: #fff;
    font-size: 18px;
    padding: 10px 30px;
}

.input-group-addon {
    color: #1BB394;
}

.footer {
    border-top: 1px #e9e9e9 solid;
    padding-top: 32px;
    margin-bottom: 10px;
    float: left;
    text-align: center;
    width: 100%;
}
.footer p {
    text-align:  center;
    font-family: 'Poppins', sans-serif;
}
.footer p a {
    color: #4FBFA8;
    font-family: 'Poppins', sans-serif;
}

@media (min-width: 380px) and (max-width: 768px){
    .text-box p.intro {
        font-size: 22px;
    }
    .text-box h2 {
        font-size: 40px;
    }
    .text-box h3 {
        font-size: 16px;}
    .text-box p a.link-button {
        padding: 8px 14px;
        font-size: 13px;
    }
    .title h2 {

        font-size: 29px;}
    .desc p {
        font-size: 15px;
        text-align: justify;
    }
    .icon-text-box h4 {
        text-align: center;
    }
    .icon-text-box p {

        text-align: center;
    }
    .btneff {

        margin-top: 15px;
        width: 20% !important;
    }
}

@media (min-width: 0px) and (max-width: 379px){
    .text-box p.intro {
        font-size: 22px;
    }
    .text-box h2 {
        font-size: 20px;
    }
    .text-box h3 {
        font-size: 16px;
    }
    .text-box p a.link-button {
        padding: 8px 14px;
        font-size: 13px;
    }
    .title h2 {
        font-size: 29px;
    }
    .desc p {
        font-size: 15px;
        text-align: justify;
    }
    .icon-text-box h4 {
        text-align: center;
    }
    .icon-text-box p {
        text-align: center;
    }
    .btneff {
        margin-top: 15px;
        width: 80% !important;
    }
}

.navbar-brand .img-responsive {
    max-width: 196px;
    height: auto;
}
